--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766953321.8653'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766953321.71051'
    into_interval: 1d
    time: '1766953321.86525'
  minmax: 
    max: '1766953321.71051'
    min: '1766952481.37537'
    mtime: '1766953321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766953321.71051'
    path: ''
    type: new
  - 
    epoch: '1766953028.98629'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766953028.98509'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766953028.92948'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766953025.53611'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766953023.85362'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766952481.37537'
    path: 02STAMP
    type: new
